RubyGems Navigation menu

solr_ead 0.8.2

A gem for indexing EAD into solr using OM. Define your own OM terminology to create the solr fields you want from your ead, then use Solr-based applications like Blacklight to search and display the results.

版本列表:

  1. 0.8.2 - September 19, 2017 (90.5 KB)
  2. 0.8.0 - July 31, 2017 (90.0 KB)
  3. 0.7.5 - May 11, 2017 (90.0 KB)
  4. 0.7.4 - April 20, 2017 (90.0 KB)
  5. 0.7.3 - April 14, 2017 (89.5 KB)
显示所有 (24 个版本)

Runtime 依赖关系 (4):

  • om < 4, >= 3.0.0
  • rsolr >= 0
  • sanitize >= 0
  • solrizer < 4, >= 3.1.0
  • Development 依赖关系 (7):

    所有者:

    作者:

    • Adam Wead

    SHA 256 checksum:

    0f34939e8ec2b9459597ccde3d7159ad8d267ad888d3c7a16360510598ec1b9d

    下载总次数 51,356

    这个版本 2,942

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: